:root {
    font-size: 16pt;
}


#logo {
    margin: 20px;
}

.offcanvas-button {
    margin: 20px;
}

.title-inicio {
    font-size: 5rem;
    margin-top: calc(50vh - 256px);
    text-align: left;
    width: 80%;
    margin-right: calc(10px + 3vw);
}
.contact-content {
    margin-right: calc(10px + 12vw);
}
#collage {
    width: clamp(300px, 50%, 400px);
    left: calc(40px + 14vw);
    bottom: calc(36vh - 220px);

}
/* .form-box {
    margin-left: 0;
} */